Support for SQL 2016 - VisualCron - Forum

Community forum

Tony Santangelo
2016-10-14T19:04:03Z
Hello,

We are in the process of migrating our SQL Agent - SSIS package jobs to VisualCron and have installed SQL Server/SSIS 2016 on our VisualCron server and found that SQL 2016 is currently not supported. 😕

As a work around we will be installing SQL 2014 to get past this but would prefer to use 2016.

Thanks!
Support
2016-12-09T09:07:59Z
This should have been implemented.
Henrik
Support
http://www.visualcron.com 
Please like  VisualCron on facebook!
Scroll to Top